<screen name="Img overlay">

	<group x="230" y="330" scaleX="1" scaleY="1" smoothType="smoothAll">
		<image name="lightBubble" file="resource\bonus\lightBubble.png" pivot="center" x="0" y="" scaleX="1" scaleY="1"/>
		<image name="sparkleTrail" file="resource\stageArt\sparkleTrail.png" pivot="center" x="0" y="40" />
	</group>	

</screen>